Home | All Classes | Grouped Classes | Index | Search

# Class CL_CallStack

Call stack for stack back trace. More...

Derived from: none
Derived by: none
Group: Core (System)

#include <ClanLib/core.h>

Construction:

CL_CallStack |

Attributes:

get_num_frames | Returns the number of stack call frames available.
get_call_frame | Returns the specified stack frame.

Operations:

add_call_frame | Adds a frame description to the call stack.

Detailed description:

!group=Core/System! !header=core.h!
Questions or comments, write to the ClanLib mailing list.